[ubuntu/trusty-updates] libwnck3 3.4.7-0ubuntu3.1 (Accepted)

Brian Murray brian at ubuntu.com
Mon May 4 17:28:56 UTC 2015


libwnck3 (3.4.7-0ubuntu3.1) trusty; urgency=medium

  * Add git_support_non-standard_depths_for_icon_pixmaps.patch,
    git_correctly_link_against_libXrender.patch:
    - fixes a crash when using non-standard depths. LP: #1293252

Date: 2015-04-02 12:06:10.644219+00:00
Changed-By: Jackson Doak <noskcaj at ubuntu.com>
Signed-By: Brian Murray <brian at ubuntu.com>
https://launchpad.net/ubuntu/+source/libwnck3/3.4.7-0ubuntu3.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list